## short form requires set plugin group in settings.xml
invoker.goals=clean generate-resources org.wildfly:javadocs-pom-generator-plugin:generate-javadocs-pom
invoker.profiles = download-files
invoker.failureBehavior=fail-fast